const refresh = () => {
	const start = document.getElementById("StartDate").value;
	const end = document.getElementById("EndDate").value;
	const onlyValid = !document.getElementById("IncludeInvalidConditions")
		.checked;

	window.location.href = `${currentUrl}/trading?start=${start}&end=${end}&onlyValid=${onlyValid}`;
};
